@charset "utf-8";

/* btn */
.btn,
.btn * {
	position: relative;
	display: inline-block;
	overflow: visible;
	margin: 0;
	padding: 0;
	border: 0;
	white-space: nowrap;
}

.btn {
}

.btn * {
	left: 5px;
	cursor: pointer;
}

.btn01, .btn01 * {
	height: 41px;
	line-height: 41px !important;
	font-size: 15px !important;
}

.btn01 {
	background: #336aac;
	text-align: center
}

.btn01 * {
	padding: 0px 13px 0 22px;
	color: #fff;
	text-decoration: none;
	background: url('/images/engNew/common/btn_arr.png') 0 14px no-repeat;
}

.btn01.type2 {
	background: #3d4892
}

.btn02, .btn02 * {
	height: 35px;
	line-height: 32px !important;
	font-size: 15px !important;
}

.btn02 {
	background: #41444e;
	text-align: center
}

.btn02 * {
	padding: 0px 30px 0px 10px;
	color: #fff;
	text-decoration: none;
	background: url('/images/engNew/common/btn_arr2.png') 75% 12px no-repeat;
}

.btn03, .btn03 * {
	width: 100%;
	height: 35px;
	line-height: 32px !important;
	font-size: 15px !important;
}

.btn03 {
	text-align: center;
}

.btn03 * {
	left: 0;
	width: 85%;
	border: #1e35c1 solid 1px;
	padding: 0px 30px 0px 10px;
	color: #fff;
	text-decoration: none;
	background: url('/images/engNew/common/btn_arr3.png') 95% 12px no-repeat #315ac6;
}

.btn04, .btn04 a {
	width: 100%;
	line-height: 20px !important;
	font-size: 15px !important;
}

.btn04 {
	margin-top: 2px;
	text-align: center;
	border-bottom: #1e35c1 solid 1px;
	background: url('/images/engNew/common/bg_btn.png') no-repeat;
}

.btn04 a {
	left: 0px;
	width: 84%;
	padding: 5px 30px 6px 10px;
	color: #fff;
	text-decoration: none;
	background: url('/images/engNew/common/btn_arr3.png') 95% center no-repeat
}

.btn05, .btn05 * {
	height: 35px;
	line-height: 32px !important;
	font-size: 15px !important;
}

.btn05 {
	text-align: center;
}

.btn05 * {
	left: 0;
	border: #1e35c1 solid 1px;
	padding: 0px 30px 0px 10px;
	color: #fff;
	text-decoration: none;
	background: url('/images/engNew/common/btn_arr3.png') 97% 12px no-repeat #315ac6;
}

.btn06, .btn06 * {
	height: 26px;
	line-height: 26px !important;
	font-size: 12px !important;
}

.btn06 {
	text-align: center;
}

.btn06 * {
	left: 0;
	border: #1e35c1 solid 1px;
	padding: 0px 10px 0px 10px;
	color: #fff;
	text-decoration: none;
	background: #315ac6;
}

.btn07, .btn07 * {
	height: 26px;
	line-height: 26px !important;
	font-size: 12px !important;
}

.btn07 {
	text-align: center;
}

.btn07 * {
	left: 0;
	padding: 0px 10px 0px 10px;
	color: #fff;
	text-decoration: none;
	background: #5b5e66;
}

.btn08, .btn08 a, .btn08 input {
	line-height: 21px !important;
	font-size: 15px !important;
	margin-bottom: 3px
}

.btn08 {
	background: #336aac
}

.btn08 a, .btn08 input {
	padding: 7px 23px 7px 32px;
	color: #fff;
	text-decoration: none;
	background: url('/images/engNew/common/btn_arr.png') 5px center no-repeat;
}

.btn09, .btn09 * {
	line-height: 22px !important;
	font-size: 15px !important;
}

.btn09 {
}

.btn09 * {
	white-space: normal;
	left: 0;
	border: #1e35c1 solid 1px;
	padding: 7px 30px 10px 10px;
	color: #fff;
	text-decoration: none;
	background: url('/images/engNew/common/btn_arr3.png') 97% center no-repeat #315ac6;
}

.btn10, .btn10 * {
	height: 35px;
	line-height: 35px !important;
	font-size: 15px !important;
}

.btn10 {
	text-align: center;
}

.btn10 * {
	left: 0;
	border: #c7cce1 solid 1px;
	padding: 0px 33px;
	color: #fff;
	text-decoration: none;
	background: #1e3a94;
}

.btn11, .btn11 * {
	height: 27px;
	line-height: 25px !important;
	font-size: 15px !important;
}

.btn11 {
	text-align: center;
}

.btn11 * {
	left: 0;
	padding: 0px 30px 0 17px;
	color: #fff;
	text-decoration: none;
	background: url('/images/engNew/btn/bg_btn_11.png') no-repeat 85% 53% #ed2027;
}

/* header */
header {
	position: relative;
	margin: 0 auto;
	width: 1000px;
	z-index: 100;
}

.headerInner {
	position: relative;
	margin: 0 auto;
	width: 1000px;
}

.headerInner .footerBtn {
	margin: 25px 0 0 0;
	float: right;
}

.headerInner > h1 {
	position: absolute;
	top: 23px;
	left: 0px;
	width: 344px;
	height: 36px;
}

.headerInner > h1 > a {
	display: inline-block;
	width: 344px;
	height: 44px;
	text-indent: -9999px;
	background: url('/images/engNew/common/h1_logo.png') no-repeat 0 0;
}

#mobileBtn {
	display: none;
}

#mobileBtnClose {
	display: none;
}

#util {
	position: absolute;
	top: 29px;
	left: 480px;
}

#util:after {
	display: block;
	content: "";
	clear: both;
}

#util li {
	float: left;
}

#util li a {
	display: inline-block;
	padding: 0 6px;
	color: #5a5a5a;
	font-size: 12px;
	background: url('/images/engNew/common/dot_util.png') no-repeat 0 9px;
}

#util li:first-child a {
	color: #e60013;
	background: none;
}

.headerSearch {
	position: absolute;
	top: 26px;
	right: 90px;
}

.headerSearch input[type='text'] {
	width: 180px;
	height: 31px;
	border: none;
	border-left: 1px solid #cccccc;
	background: url('/images/engNew/common/bg_headerSearch.png') repeat-x;
}

.headerSearch * {
	vertical-align: top;
}

.quickWrap {
	position: absolute;
	top: 26px;
	right: 0px;
}

#quick {
	position: absolute;
	top: 57px;
	left: 0;
	padding: 10px 25px 15px;
	box-sizing: border-box;
	width: 100%;
	border: 2px solid #ec5057;
	background: #fff;
	z-index: 150;
}

#quick:after {
	display: block;
	content: "";
	clear: both;
}

#quick .inner {
	float: left;
	margin-left: 11px;
	width: 148px;
}

#quick .inner:first-child {
	margin: 0;
}

#quick .inner p {
	height: 40px;
	line-height: 40px;
	font-size: 13px;
	font-weight: bold;
	color: #304f9c;
	letter-spacing: 1px;
	text-align: center;
	border-bottom: 1px solid #97a7cd;
}

#quick .inner li {
	padding: 0 0 0 25px;
}

#quick .inner li a {
	display: inline-block;
	padding: 5px 0 5px 6px;
	background: url('/images/engNew/common/dot_quick.png') no-repeat 0 13px;
}

.closeSearch {
	display: none;
}

/* topMenu */
.topMenuWrap {
	padding: 81px 0 0 0;
	border-bottom: 1px solid #ccc;
}

#topMenu {
	position: relative;
	margin: 0 auto;
	width: 1000px;
}

#topMenu:after {
	display: block;
	content: "";
	clear: both;
}

#topMenu > li {
	float: left;
}

#topMenu > li > a {
	display: inline-block;
	height: 54px;
	text-indent: -9999px;
}

#topMenu .m1 > a {
	width: 145px;
	background: url('/images/engNew/common/t_01.png') no-repeat 0 0;
}

#topMenu .m2 > a {
	width: 150px;
	background: url('/images/engNew/common/t_02.png') no-repeat 0 0;
}

#topMenu .m3 > a {
	width: 150px;
	background: url('/images/engNew/common/t_03.png') no-repeat 0 0;
}

#topMenu .m4 > a {
	width: 141px;
	background: url('/images/engNew/common/t_04.png') no-repeat 0 0;
}

#topMenu .m5 > a {
	width: 260px;
	background: url('/images/engNew/common/t_05.png') no-repeat 0 0;
}

#topMenu .m6 > a {
	width: 154px;
	background: url('/images/engNew/common/t_06.png') no-repeat 0 0;
}

#topMenu > .m1:hover > a,
#topMenu > .m2:hover > a,
#topMenu > .m3:hover > a,
#topMenu > .m4:hover > a,
#topMenu > .m5:hover > a,
#topMenu > .m6:hover > a,
#topMenu > .m1.on > a,
#topMenu > .m2.on > a,
#topMenu > .m3.on > a,
#topMenu > .m4.on > a,
#topMenu > .m5.on > a,
#topMenu > .m6.on > a {
	background-color: #1e3a94 !important;
}

#topMenu > li > div {
	position: absolute;
	top: 54px;
	left: 0px;
	padding: 30px 23px;
	width: 100%;
	box-sizing: border-box;
	border-top: 3px solid #193282;
	border-bottom: 3px solid #193282;
	background: #fff;
	z-index: 100;
}

#topMenu .floor {
	clear: both;
}

#topMenu .floor > div {
	float: left;
	padding: 0 0 30px 0;
	width: 235px;
}

#topMenu .floor > div > a {
	padding: 0 15px 0 0;
	color: #1f1f1f;
	font-size: 16px;
}

#topMenu .floor > div.on > a,
#topMenu .floor > div > a:hover {
	color: #ff3333;
	background: url('/images/engNew/common/bg_topmenuon.png') no-repeat right 65%;
}

#topMenu .floor > div > ul {
	margin: 7px 0 0 0;
}

#topMenu .floor > div > ul > li > a {
	color: #5a5a5a;
	font-size: 13px;
}

#topMenu .floor > div > ul > li.on > a,
#topMenu .floor > div > ul > li:hover > a {
	color: #fff;
	background: #eb4149;
}

.mainVisual {
	position: relative;
}

.mainVisual .bx-controls {
	position: absolute;
	bottom: 0px;
	left: 50%;
	margin-left: 251px;
	padding: 10px 0;
	box-sizing: border-box;
	width: 249px;
	height: 41px;
	text-align: center;
	background: #f1f1f1;
}

.mainVisual .bx-pager {
	display: inline-block;
}

.mainVisual .bx-controls-direction {
	display: inline-block;
	padding: 0 0 0 30px;
}

.mainVisual .bx-controls-direction a {
	padding: 0 1px;
}

.mainVisual .bx-controls-auto {
	display: inline-block;
}

.mainVisual .bx-prev,
.mainVisual .bx-next,
.mainVisual .bx-start,
.mainVisual .bx-stop {
	display: inline-block;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
}

.mainVisual .bx-prev {
	background: url('/images/engNew/main/btn_mainPrev.png') no-repeat 0 0;
}

.mainVisual .bx-next {
	background: url('/images/engNew/main/btn_mainNext.png') no-repeat 0 0;
}

.mainVisual .bx-start {
	background: url('/images/engNew/main/btn_mainStart.png') no-repeat 0 0;
}

.mainVisual .bx-stop {
	background: url('/images/engNew/main/btn_mainPause.png') no-repeat 0 0;
}

.mainVisual .bx-pager-link {
	display: inline-block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	background: url('/images/engNew/main/dot_slide.png') no-repeat 0 0;
}

.mainVisual .bx-pager-link.active {
	width: 25px;
	background: url('/images/engNew/main/dot_slideon.png') no-repeat 0 0;
}

.mainVisual .bx-pager-item {
	display: inline-block;
	padding: 0 5px;
}

.visualSlider {
	height: 313px;
}

.visualSlider li {
	height: 313px;
	text-indent: -9999px;
}

.visualSlider li.img01 {
	background: url('/images/engNew/common/mainVisual_01.png') no-repeat 50% 0;
}

.visualSlider li.img02 {
	background: url('/images/engNew/common/mainVisual_02.png') no-repeat 50% 0;
}

.visualSlider li.img03 {
	background: url('/images/engNew/common/mainVisual_03.png') no-repeat 50% 0;
}

.visualSlider li.img04 {
	background: url('/images/engNew/common/mainVisual_04.png') no-repeat 50% 0;
}

#wrap {
	background: url('/images/engNew/common/bg_body.png') repeat-x top;
}

#wrap:after {
	display: block;
	content: "";
	clear: both;
}

#wrap.main {
	padding: 0 0 40px 0;
	background: none;
}

.wrapInner {
	margin: 0 auto;
	width: 1000px;
}

.wrapInner:after {
	display: block;
	content: "";
	clear: both;
}

.wrapInner.main {
	background: none;
}

.mainNoti,
.mainPhoto,
.mainUos,
.mainRelate {
	position: relative;
	margin: 40px 0 0 0;
}

.mainNoti h1,
.mainPhoto h1,
.mainUos h1,
.mainRelate h1 {
	margin: 0 0 18px 0;
	padding: 0 0 15px 0;
	color: #222222;
	font-size: 24px;
	font-weight: normal;
	border-bottom: 1px solid #d5d0c0;
}

.mainNoti {
	float: left;
	width: 480px;
}

.mainPhoto {
	float: right;
	width: 480px;
}

.mainUos {
	float: left;
	width: 555px;
}

.mainRelate {
	float: right;
	width: 405px;
}

.btnMore {
	position: absolute;
	top: 9px;
	right: 0;
	display: inline-block;
	padding: 0 11px 0 0;
	background: url('/images/engNew/main/icon_more.png') no-repeat right 8px;
}

.mainBoard {
	margin-top: -2px;
}

.mainBoard li {
	padding: 0px 0 8px 6px;
	height: 18px;
	background: url('/images/engNew/main/dot_noti.png') no-repeat 0 10px;
	clear: both;
}

.mainBoard li a {
	float: left;
	display: inline-block;
	width: 335px;
	font-size: 14px;
	color: #5a5a5a;
	letter-spacing: 1px;
}

.mainBoard li span {
	float: right;
	font-size: 14px;
	color: #5a5a5a;
}

.imgList li {
	float: left;
	margin: 0 0 0 15px;
	width: 150px;
}

.imgList li:first-child {
	margin: 0;
}

.imgList:after {
	display: block;
	content: "";
	clear: both;
}

.imgList li a img {
	border: 1px solid #bfbfbf;
	width: 148px;
	max-height: 104px;
}

.imgList li a p {
	padding: 5px 0 0 0;
	font-size: 14px;
}

.mainUos .img {
	float: left;
	width: 257px;
}

.mainUos .img img {
	border: 1px solid #c1c1c1;
	width: 255px;
	max-height: 174px
}

.mainUos .cont {
	float: right;
	width: 283px;
	height: 177px;
	overflow: hidden;
}

.mainUos .cont p {
	font-size: 14px;
	line-height: 25px;
	letter-spacing: 1px;
}

.mainUos .cont .tit {
	font-size: 16px;
	font-weight: bold;
}

.relateIcon {
	padding-top: 8px
}

.relateIcon a {
	display: inline-block;
	background: url('/images/engNew/main/arr.png') 95% center no-repeat #f4f4f4;
	border-top: #fff solid 2px;
	padding: 10px 20px;
	width: 100%;
	box-sizing: border-box
}

footer {
	clear: both;
	border-top: 1px solid #e2e2e2;
}

.footerInner {
	margin: 0 auto;
	padding: 25px 0;
	width: 1000px;
}

.footerInner:after {
	display: block;
	content: "";
	clear: both;
}

footer h1 {
	float: left;
	padding: 5px 0 0 0;
}

footer .txt {
	float: left;
	padding: 0 0 0 20px;
}

footer .txt p {
	font-size: 13px;
}

footer .footerBtn {
	display: none;
	float: right;
}

.footerBtn a {
	display: inline-block;
	padding-left: 5px;
}

#left {
	float: left;
	width: 198px;
	padding-bottom: 150px;
}

#left > ul > li > a {
	display: inline-block;
	padding: 10px 0 10px 15px;
	box-sizing: border-box;
	width: 100%;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	border-top: 1px solid #f6f6f6;
	background: #a1afdb;
}

#left > ul > li:first-child > a {
	border-top: none;
}

#left > ul > li:hover > a {
	background: #1e3a94;
}

#left > ul > li.dep > a {
	background: url('/images/engNew/common/bg_left.png') no-repeat 94% 15px #a1afdb;
}

#left > ul > li.dep.on > a,
#left > ul > li.dep:hover > a {
	background: url('/images/engNew/common/bg_lefton.png') no-repeat 94% 15px #1e3a94;
}

#left > ul > li.on > a {
	background: #1e3a94;
}

#left > ul > li > ul {
	padding: 10px 0
}

#left > ul > li > ul > li > a {
	display: inline-block;
	padding: 7px 15px;
	width: 100%;
	box-sizing: border-box;
	font-size: 14px;
	color: #5d5d5d;
	background: #f6f6f6;
}

#left > ul > li > ul > li.on > a {
	color: #EB4149;
}

.wrapInner {
	background: url('/images/engNew/common/bg_wrap.png') repeat-y;
}

#right {
	float: right;
	width: 750px;
}

#right h1,
#right div:first-child {
	display: table
}

#right h1 span,
#right div:first-child span:first-child {
	display: table-cell;
	font-size: 36px;
	color: #fff;
	font-weight: bold;
	letter-spacing: 0px;
	line-height: 40px;
	vertical-align: middle;
	height: 141px;
}

nav {
	margin: 11px 0 0 0;
}

nav .this {
	font-weight: bold;
	color: #1e3a93;
}

#content {
	margin: 16px 0 0 0;
	padding: 45px 0 60px 0;
}

#content:after {
	content: "";
	display: block;
	clear: both;
}

#content p, #content div, #content th, #content td, #content li, #content span, #content a {
	font-size: 14px;
	line-height: 20px;
}

.layerBox {
	display: none;
}

/* etc */
.dot01 {
	padding: 0 0 3px 10px;
	color: #2f2f2f;
	font-size: 16px !important;
	font-weight: bold;
	background: url('/images/engNew/common/dot_01.png') no-repeat 0 6px;
}

.dot01.type2 {
	margin: 40px 0 20px 0;
}

.dot02 {
	padding: 0 0 0 10px;
	color: #e60013;
	font-size: 16px !important;
	font-weight: bold;
	background: url('/images/engNew/common/dot_01.png') no-repeat 0 6px;
}

.dot03 {
	padding: 0 0 0 20px;
	color: #1e3a93;
	font-size: 16px !important;
	background: url('/images/engNew/common/dot_05.png') 10px 7px no-repeat;
}

.dot04 {
	background: url('/images/engNew/about/dot.png') no-repeat 0px 10px;
	padding: 0 0 0 10px
}

.dot05 {
	background: url('/images/engNew/about/dot2.png') 10px 12px no-repeat;
	padding: 0 0 0 20px
}

/* ListType */
.historyList dt {
	color: #1e3a94;
	font-size: 28px;
	font-weight: 600;
	border-bottom: #1e3a94 solid 4px;
	display: inline-block;
	padding: 0 5px 10px 0px
}

.historyList dd {
	padding: 15px 0 35px 0;
}

.historyList th {
	width: 60px;
	vertical-align: top !important
}

.officeList li {
	position: relative;
	padding: 20px 0;
	background: url('/images/engNew/aca/bg_office.png') no-repeat 0 0;
}

.officeList .inner {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 5px;
	height: 5px;
	background: url('/images/engNew/aca/bg_office2.png') no-repeat 0 0;
}

.officeList li:after {
	display: block;
	content: "";
	clear: both;
}

.officeList .img {
	float: left;
	width: 257px;
}

.officeList .img img {
	width: 228px;
	height: 168px;
}

.officeList .wrap {
	float: left;
	width: 492px;
}

.officeList .tit a {
	color: #1e3a94;
	font-size: 20px !important;
	font-weight: normal;
}

.officeList .cont {
	margin: 15px 0 0 0;
}

.officeList .more {
	margin: 23px 0 0 0;
}

.dotList > li {
	background: url('/images/engNew/common/dot_07.png') 0 10px no-repeat;
	padding: 0 0 0 8px
}

.dotList2 > li {
	background: url('/images/engNew/common/dot_04.png') 25px 8px no-repeat;
	padding: 0 0 0 40px
}

.dotList3 > li {
	background: url('/images/engNew/about/dot2.png') 10px 12px no-repeat;
	padding: 0 0 0 20px
}

.tabList {
	display: flex;
}

.tabList li {
	float: left;
	display: table;
	margin-left: 8px;
	flex-grow: 1;
}

.tabList li:first-child {
	margin-left: 0;
}

.tabList li a {
	display: table-cell;
	margin-left: 8px;
	height: 46px;
	box-sizing: border-box;
	border: 1px solid #adbfee;
	text-align: center;
	color: #1e3a94;
}

.tabList.type2 li a {
	width: 143px;
}

.tabList.type3 li a {
	width: 244px;
}

.tabList.type9 li a {
	width: 76px;
}

.tabList.type10 {
	padding: 10px 0px 0px 0px;
}

.tabList li a:hover,
.tabList li.on a {
	color: #fff;
	border: none;
	border-top: 4px solid #ed2027;
	background: #1e3a94;
}

.tabList2 {
	margin: 50px 0 0 0;
}

.tabList2 li {
	float: left;
	margin-left: 7px;
}

.tabList2 li:first-child {
	margin-left: 0;
}

.tabList2 li a {
	display: inline-block;
	padding: 5px 0px 7px 0px;
	box-sizing: border-box;
	width: 182px;
	color: #5d5d5d;
	text-align: center;
	background: #e7e7e7;
}

.tabList2 li a:hover,
.tabList2 li.on a {
	color: #fff;
	background: #a1afdb;
}

.tabList2:after {
	display: block;
	content: "";
	clear: both;
}

.tabList2Cont {
	margin: 30px 0 0 0;
}

.tabList3 li {
	float: left;
	margin: 0 2px 2px 0;
}

.tabList3 li a {
	display: inline-block;
	padding: 6px 5px 0;
	height: 40px;
	box-sizing: border-box;
	border: 1px solid #adbfee;
	text-align: center;
	color: #1e3a94;
}

.tabList3 li a:hover,
.tabList3 li.on a {
	color: #fff;
	border: none;
	padding: 6px 6px 0;
	border-top: 4px solid #ed2027;
	background: #1e3a94;
}

/* viewType */
.viewType {
	border-top: 2px solid #1e3a94;
	border-bottom: 1px solid #1e3a94;
}

.viewType th,
.viewType td {
	padding: 10px 0;
	border-top: 1px solid #c7cce1;
}

.viewType th {
	text-align: center;
	background: #eef0f8;
}

.viewType td {
	padding-left: 30px;
}

.viewType .cont {
	padding: 25px 20px;
	word-break: break-all;
}

.viewType .file a {
	text-decoration: underline;
}

.prevNext {
	border-bottom: 1px solid #c7cce1;
}

.prevNext th,
.prevNext td {
	padding: 7px 0;
	border-top: 1px solid #c7cce1;
}

.prevNext th {
	color: #1e3a94;
	font-weight: normal;
}

.prevNext .prev th {
	background: url('/images/engNew/btn/icon_prev.png') no-repeat 13px 17px;
}

.prevNext .next th {
	background: url('/images/engNew/btn/icon_next.png') no-repeat 13px 18px;
}

.prevNext td {
	text-align: center;
}

.prevNext td a {
	display: inline-block;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/* Table */
.tblType01 {
	border-top: #1e3a94 solid 2px;
	border-bottom: #1e3a94 solid 1px;
	border-collapse: collapse
}

.tblType01 th {
	color: #1e3a94;
	border-left: #748cd8 solid 1px;
	border-bottom: #1e3a94 solid 1px;
	background-color: #eef0f8;
	padding: 7px 5px 5px;
	word-break: break-all
}

.tblType01.type2 tr:first-child th {
	border-top: none
}

.tblType01.type2 th {
	color: #1e3a94;
	border-left: #c7cce1 solid 1px;
	border-top: #c7cce1 solid 1px;
	border-bottom: none;
	background-color: #eef0f8;
	padding: 7px 5px 5px;
	word-break: break-all
}

.tblType01 th:first-child {
	border-left: none
}

.tblType01 tr:first-child td {
	border-top: none
}

.tblType01 td:first-child {
	border-left: none
}

.tblType01 td {
	border-left: #c7cce1 solid 1px;
	border-top: #c7cce1 solid 1px;
	padding: 7px 10px 5px 10px;
	word-break: break-all;
}

.tblType02 {
	border-top: #1e3a94 solid 2px;
	border-bottom: #1e3a94 solid 1px;
	border-collapse: collapse;
	margin-top: 15px;
}

.tblType02 th {
	color: #1e3a94;
	border-left: #1e3a94 solid 1px;
	border-bottom: #1e3a94 solid 1px;
	background-color: #eef0f8;
	padding: 7px 5px 5px;
	font-weight: normal;
	line-height: 18px !important;
	word-break: break-all
}

.tblType02 tbody th {
	color: #5a5a5a;
	border-left: #c7cce1 solid 1px;
	border-top: #c7cce1 solid 1px;
	border-bottom: none;
	background-color: #f8f8f8;
}

.tblType02 th:first-child {
	border-left: none
}

.tblType02 td {
	border-left: #c7cce1 solid 1px;
	border-top: #c7cce1 solid 1px;
	padding: 7px 10px 5px 10px;
	line-height: 18px !important;
	word-break: break-all;
	text-align: center
}

.course_01 {
	width: 70px
}

.course_01_2 {
	width: 90px
}

.course_02 {
}

.course_03 {
	width: 100px
}

.course_04 {
	width: 100px
}

.course_04_2 {
	width: 110px
}

.course_05 {
	width: 60px
}

.course_06 {
	width: 60px
}

.course_07 {
	width: 60px
}

.lLine {
	border-left: #c7cce1 solid 1px !important;
}

.tblType02.type2 td {
	text-align: left;
}

/* About */
.ceoImg {
	background: url('/images/engNew/about/ceoNew_0730.png') no-repeat;
	width: 247px;
	height: 468px;
	float: left;
	font-size: 0px !important;
	padding-right: 30px;
}

.ceoMent {
	float: left;
	width: 470px;
}

.vitae {
	background: url('/images/engNew/about/vitae_bg.png') right no-repeat #eef0f8;
	width: 703px;
	height: 54px;
	padding: 24px 0 0 46px;
	margin-bottom: 20px;
}

.photoBox {
	background: url('/images/engNew/about/photo_bg.png');
	padding: 5px;
	float: left;
	margin: 10px 13px 13px 10px;
}

.photoBox p {
	background-color: #315ac6;
	color: #fff;
	padding: 10px 0;
	text-align: center;
	margin-top: 6px;
}

.photoBox .btn03 * {
	letter-spacing: 0px !important;
}

.officeHistory .photoBox p {
	background-color: #7493e4;
}

.photoBox p strong {
	line-height: 16px !important;
	display: inline-block;
}

.iden {
	float: left;
	width: 237px;
	padding: 30px 0 0 0;
	margin-right: 19px;
}

.iden div {
	border: #9d9d9d solid 1px;
}

.iden div.btn {
	border-top: none;
	width: 99.3%;
}

.boxType01 {
	border: #e2e2e2 solid 1px;
	background-color: #f9f9f9;
	padding: 40px 40px 10px;
}

.boxType02 {
	background-color: #f2f2f2;
	padding: 20px;
}

.orgType ul {
	font-size: 0;
	line-height: 0;
}

.orgType li > ul > li {
	display: inline-block;
	vertical-align: top;
	font-size: 16px !important;
	color: #fff;
	background-color: #3d4892;
	padding: 18px 30px;
	height: 18px;
	line-height: 16px !important;
}

.orgType li > ul > li a {
	font-size: 16px !important;
}

.orgType li > ul > li.org_02 {
	background: url('/images/engNew/about/org_line.png') repeat-x;
	height: 54px;
	padding: 0 20px 0;
}

.orgType li > ul > li.org_01 {
	width: 20%;
}

.orgType li > ul > li.org_02 {
	width: 36%;
}

.orgType li > ul > li.org_03 {
	width: 20%;
}

.orgType li > ul > li > a {
	display: block;
	color: #fff;
	font-size: 16px !important;
	padding: 18px 50px 0;
	height: 36px;
	background-color: #3d4892;
}

.boxType01 .tLine {
	background: url('/images/engNew/about/org_line2.png') center repeat-y;
	height: 80px;
}

.boxType01 .tLine2 {
	height: 30px;
	border-left: #c4c4c4 solid 1px;
	border-top: #c4c4c4 solid 1px;
	width: 50%
}

.boxType01 dl {
	width: 100%;
	border-left: #c4c4c4 solid 1px;
}

.boxType01 .dlB {
	position: absolute;
	bottom: 7px;
	height: 117px;
	background-color: #f9f9f9
}

.boxType01 dl dt {
	float: left;
	background: url('/images/engNew/about/org_line3.png') left top no-repeat;
	clear: both;
	width: 50%;
	margin-bottom: 35px;
	box-sizing: border-box;
}

.boxType01 dl dt a {
	margin: 0 0 0 18px;
	display: block;
	font-size: 16px !important;
	background-color: #7493e4;
	box-sizing: border-box;
	text-align: center;
	border: #5573c0 solid 1px;
	background-color: #7493e4;
	padding: 10px 0 12px;
	color: #fff
}

.boxType01 dl dd {
	float: right;
	width: 50%;
	margin-bottom: 35px;
	box-sizing: border-box;
	background: url('/images/engNew/about/org_line3.png') left top no-repeat;
}

.boxType01 dl dd ul {
	padding: 10px 10px 10px 0;
	border: #5573c0 solid 1px;
	margin: 0 0 0 18px;
}

.boxType01 dl dd ul li {
	background: url('/images/engNew/about/dot2.png') 17px 10px no-repeat;
	color: #5a5a5a;
	text-align: left;
	padding: 0 0 8px 25px
}

.mapList {
	border: #b3b3b3 solid 1px;
	margin-top: 20px;
	padding: 20px 18px 11px;
}

.mapList li {
	float: left;
	width: 50%;
}

.mapList li span {
	display: block;
	float: left;
	border: #5b5b5b solid 1px;
	background-color: #405fab;
	color: #fff;
	text-align: center;
	width: 18px;
	height: 18px;
	line-height: 17px !important;
}

.mapList li p {
	float: left;
	padding-left: 10px;
	line-height: 17px !important;
	text-align: left;
	margin-bottom: 9px;
}

.howList li {
	border-top: #e3e3e4 solid 1px;
	padding: 25px 0;
	display: table;
}

.howList li:first-child {
	border-top: none;
}

.howList li div {
	display: table-cell;
	vertical-align: top !important
}

.howList li div.cont {
	padding: 0 20px
}

.tit {
	font-size: 16px !important;
	font-weight: bold;
}

.btnType {
	float: right;
	margin-bottom: 20px;
}

.btnType.type2 {
	margin-top: 30px;
}

/* paging */
#page {
	text-align: center;
	margin-top: 35px;
	font-size: 0;
	/* line-height:-4px; */
}

#page > * {
	margin: 0 2px;
	vertical-align: top !important;
}

#page span a {
	display: inline-block;
	box-sizing: border-box;
	width: 19px;
	height: 19px;
	line-height: 19px;
	color: #7789c4;
	font-size: 13px !important;
	background-color: #fff;
}

#page span a:hover,
#page span.on a {
	background: #ed202f;
	color: #fff;
}

#page span a:hover {
	text-decoration: none
}

#page .first,
#page .prev,
#page .next,
#page .last {
	display: inline-block;
	width: 19px;
	height: 19px;
	text-indent: -9999px;
}

#page .first:hover,
#page .first {
	background: url('/images/engNew/common/btn_first.png') no-repeat 0 0;
}

#page .prev:hover,
#page .prev {
	background: url('/images/engNew/common/btn_prev.png') no-repeat 0 0;
}

#page .next:hover,
#page .next {
	background: url('/images/engNew/common/btn_next.png') no-repeat 0 0;
}

#page .last:hover,
#page .last {
	background: url('/images/engNew/common/btn_last.png') no-repeat 0 0;
}

/* paging2 */
#page2 {
	text-align: center;
	margin-top: 35px;
	font-size: 0;
	/* line-height:-4px; */
}

#page2 > * {
	margin: 0 2px;
	vertical-align: top !important;
}

#page2 span a {
	display: inline-block;
	box-sizing: border-box;
	width: 19px;
	height: 19px;
	line-height: 19px;
	color: #7789c4;
	font-size: 13px !important;
	background-color: #fff;
}

#page2 span a:hover,
#page2 span.on a {
	background: #ed202f;
	color: #fff;
}

#page2 span a:hover {
	text-decoration: none
}

#page2 .first,
#page2 .prev,
#page2 .next,
#page2 .last {
	display: inline-block;
	width: 19px;
	height: 19px;
	text-indent: -9999px;
}

#page2 .first:hover,
#page2 .first {
	background: url('/images/engNew/common/btn_first.png') no-repeat 0 0;
}

#page2 .prev:hover,
#page2 .prev {
	background: url('/images/engNew/common/btn_prev.png') no-repeat 0 0;
}

#page2 .next:hover,
#page2 .next {
	background: url('/images/engNew/common/btn_next.png') no-repeat 0 0;
}

#page2 .last:hover,
#page2 .last {
	background: url('/images/engNew/common/btn_last.png') no-repeat 0 0;
}

/* Research */
.research .photoBox {
	margin: 0;
}

.research .txtCont {
	float: left;
	width: 55%
}

/* Colleges */
.collBox {
	padding: 30px 0;
	background: url('/images/engNew/aca/bg_main_line.png') repeat-x top;
}

.collBox:first-child {
	padding-top: 0px;
	background: none;
}

.collBox:after {
	display: block;
	content: "";
	clear: both;
}

.collBox .imgBox {
	float: left;
	width: 256px;
}

.collBox .txtBox {
	float: right;
	width: 493px;
}

.collBox .txtBox .tit {
	display: inline-block;
	padding: 2px 0 18px 14px;
	background: url('/images/engNew/aca/bg_tit.png') no-repeat left bottom;
}

.collBox .txtBox .tit p {
	display: inline-block;
	padding: 0 40px 0 0;
	background: url('/images/engNew/aca/btn_more.png') no-repeat right 50%;
}

.collBox .txtBox .tit a {
	display: block;
	width: 100%;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
}

.collBox ul li a {
	display: inline-block;
	padding: 0 0 0 8px;
	box-sizing: border-box;
	width: 100%;
	color: #5a5a5a;
	font-size: 14px;
	background: url('/images/engNew/aca/dot_list.png') no-repeat 0 11px;
}

.proMem {
	margin: 30px 0 0 0;
}

.proMem li {
	position: relative;
	padding: 25px 0;
	background: url('/images/engNew/aca/bg_office.png') no-repeat 0 0;
}

.proMem li:after {
	display: block;
	content: "";
	clear: both;
}

.proMem .inner {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 5px;
	height: 5px;
	background: url('/images/engNew/aca/bg_office2.png') no-repeat 0 0;
}

.proMem .photo {
	float: left;
}

.proMem .photo img {
	width: 94px;
	height: 100px;
	border: 3px solid #f0f0f0;
}

.proMem .name {
	float: left;
	padding: 27px 30px 0 20px;
}

.proMem .name .tit {
	color: #1e3a94;
	font-size: 20px !important;
	font-weight: bold;
}

.proMem .name .posit {
	color: #a1afdb;
	font-size: 16px !important;
	font-weight: bold;
}

.proMem .txt {
	float: left;
	padding: 16px 0 0 18px;
	background: url('/images/engNew/aca/bg_proMemBar.png') no-repeat 0 20px;
}

.proMem .txt p {
	padding: 0 0 0 8px;
	background: url('/images/engNew/aca/dot_mem.png') no-repeat 0 11px;
}

.proMem .btnDetail {
	position: absolute;
	top: 65px;
	right: 25px;
}

.proMem.type2 {
	margin: 30px 0 0 0;
}

.proMem .wrap {
	float: left;
	width: 125px;
}

.proMem .photo.type2 {
	float: none;
}

.proMem .photo.type2 img {
	border: 3px solid #f0f0f0;
}

.proMem .wrap2 {
	float: left;
}

.proMem .name.type2 {
	float: none;
	padding: 0;
}

.proMem .txt.type2 {
	float: none;
	padding: 20px 0 0 0;
	background: none;
}

/* Campus Life */
.photoBox.type2 {
	background-image: none;
	padding: 0;
}

.photoBox.type2 .img {
	background: url('/images/engNew/camp/photo_bg.png');
	padding: 5px;
}

.photoList {
	padding: 0 0 35px 0;
	text-align: center;
	/* line-height:-4px; */
	font-size: 0;
	border-top: 2px solid #1e3a94;
	border-bottom: 1px solid #1e3a94;
}

.photoList:after {
	display: block;
	content: "";
	clear: both;
}

.photoList li {
	display: inline-block;
	width: 210px;
	margin: 30px 15px 0 15px;
}

.photoList img {
	max-width: 210px;
	max-height: 150px;
}

.photoList p {
	text-align: center;
}

.photoList p a {
	display: inline-block;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/* 2015-12-02 S */
.dot06 {
	padding: 0 0 0 8px;
	font-size: 14px;
	font-weight: bold;
	color: #315ac6;
	background: url('/images/engNew/common/dot_06.png') no-repeat 0 7px;
}

.videoBox:after {
	display: block;
	content: "";
	clear: both;
}

.videoBox .video {
	float: left;
	width: 376px;
	height: 211px;
}

.videoBox .list {
	float: right;
	width: 347px;
}

.videoBox .list ul {
	margin: 10px 0 0 0;
	border-right: 1px solid #1f38c0;
	border-bottom: 1px solid #1f38c0;
}

.videoBox .list a {
	display: inline-block;
	padding: 8px 0 7px 13px;
	width: 100%;
	box-sizing: border-box;
	border-left: 1px solid #1f38c0;
	border-top: 1px solid #1f38c0;
	color: #fff;
	font-size: 14px;
	background: url('/images/engNew/common/bg_list.png') no-repeat 95% 50% #315ac6;
}

/* 2015-12-02 E */

/* 2015-12-04 S */
.tblType01.respone th,
.tblType01.respone td {
	border: none;
}

.tblType01.respone th {
	border-bottom: 1px solid #1e3a94;
}

.tblType01.respone td {
	border-bottom: 1px solid #c7cce1;
}

.siteBox {
	padding: 0px 15px 15px 0;
	border: 1px solid #d5d5d5;
}

.sitemap .dot01 {
	margin: 20px 0 10px 0;
}

.sitemap .dot01 img {
	margin: -2px 0 0 5px;
}

.sitemap .dot01 a {
	font-size: 16px !important;
	color: #2f2f2f;
}

.siteBox:after {
	display: block;
	content: "";
	clear: both;
}

.siteBox .floor > div {
	float: left;
	margin-left: 15px;
	width: 348px;
}

.siteBox.type2 .floor > div {
	width: 165px;
}

.siteBox .floor > div > a {
	display: inline-block;
	margin: 15px 0 0px 0;
	padding: 0 0 10px 10px;
	width: 100%;
	box-sizing: border-box;
	color: #345bc6;
	border-bottom: 1px solid #d4d4d4;
	background: url('/images/engNew/common/blt_site.png') no-repeat 0 9px;
}

.siteBox .floor ul {
	margin: 5px 0;
}

.siteBox .floor ul li {
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
	background: url('/images/engNew/common/blt_site2.png') no-repeat 0 14px;
}

.uospeople .img {
	display: inline-block;
}

.uospeople .img img {
	width: 80px;
	height: 60px;
	border: 1px solid #203d97;
	box-sizing: border-box;
}

.uospeople .txt {
	display: inline-block;
	padding: 0 0 0 10px;
	width: 330px;
}

.uospeople .txt .tit {
	font-size: 14px;
	color: #5a5a5a;
}

/* 2015-12-04 E */

/* 2015-12-08 S(개발자 추가) */
.page {
	display: block;
}

.page2 {
	display: none;
}

/* 2015-12-08 E(개발자 추가) */

/* 2015-12-08 S */
.btnSearchTablet {
	display: none;
}

/* 2015-12-08 E */

/* 2015-12-11 S */
.aboutOver2 {
	display: none;
}

.viewType .cont td {
	padding: 0;
	border-top: none !important;
}

/* 2015-12-11 S */

/* 2017-03-17 S */
.infoDiv {
	position: absolute;
	top: 60px;
	left: 50%;
}

.infoDiv > div {
	width: 543px;
	/*height:200px;*/
	margin-left: -5px;
	padding: 25px;
	box-sizing: border-box;
	text-align: center;
	background-color: rgba(255, 255, 255, 1);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#99ffffff, endColorStr=#99ffffff);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorStr=#99ffffff, endColorStr=#99ffffff )";
	zoom: 1;
}

.infoDiv p {
	color: #282828;
}

.infoDiv p.tit {
	font-size: 19px;
	font-weight: bold
}

.infoDiv p.date {
	font-size: 17px;
	margin-top: 6px;
}

.infoDiv .btnDiv {
	margin-top: 13px;
}

.infoDiv .btnApply {
	display: inline-block;
	width: 167px;
	border: 1px solid #0b2169;
	color: #fff;
	font-size: 14px;
	padding: 7px 24px;
	background: #1e3a94;
	line-height: 16px;
}

.infoDiv .btnApply.type2 {
	margin-left: 4px;
	background: #f14e56;
	border: 1px solid #a2242a;
}

@media screen and ( max-width: 999px ) {
	.visualSlider li {
		background-size: auto 249px !important;
	}

	.infoDiv {
		top: 10px;
		left: auto;
		right: 10px;
	}
}

@media screen and ( max-width: 699px ) {
	.infoDiv {
		padding: 10px;
		top: 0;
		right: auto;
		margin: 0;
		width: 100%;
		box-sizing: border-box;
	}

	.infoDiv > div {
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding: 20px 13px 25px;
	}

	.infoDiv p {
		text-align: left;
	}

	.infoDiv p.date {
		font-size: 15px;
		margin-top: 10px;
	}

	.infoDiv .btnApply {
		padding: 7px 0;
		box-sizing: border-box;
		width: 100% !important;
		margin: 0 !important;
	}

	.infoDiv .btnApply.type2 {
		margin-top: 6px !important;
	}
}

/* 2017-03-17 E */